<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
<dl class="dl-horizontal">
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.EstablismentOfOrigin']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('FACILITY', zfv.establishmentOfOrigin)}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.AddressOfTheEstablismentOfOrigin']}</ui:define>
        <h:outputText value="#{zfv.establishmentOfOriginAddress}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.LastVisitDate']}</ui:define>
        <g:date value="#{zfv.lastVisitDate}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.DischargeTransportMode']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('HL70430', zfv.transportMode)}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.PlacementStartDate']}</ui:define>
        <g:date value="#{zfv.placementStartDate}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.PlacementEndDate']}</ui:define>
        <g:date value="#{zfv.placementEndDate}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.AddressOfTheEstablismentOfDestination']}</ui:define>
        <h:outputText value="#{zfv.establishmentOfDestinationAddress}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.EstablismentOfOriginAccountNumber']}</ui:define>
        <h:outputText value="#{zfv.originAccountNumber}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.PersonalizedDischargeMode']}</ui:define>
        <h:outputText value="#{zfv.dischargeMode}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.LegalCareMode']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('HL73302', zfv.legalCareMode)}"/>
    </s:decorate>
    <s:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">#{messages['gazelle.pam.CareDuringTransportation']}</ui:define>
        <h:outputText
                value="#{valueSet.getDisplayNameForCode('HL73306', zfv.careDuringTransport)}"/>
    </s:decorate>
</dl>
</ui:composition>